summary.adp {oce} | R Documentation

## Summarize an ADP object

### Description

Summarize data in an `adp` object.

### Usage

    ## S4 method for signature 'adp'
    summary(object, ...)

### Arguments

`object` | an object of class `"adp"`, usually, a result of a call to `read.oce`, `read.adp.rdi`, or `read.adp.nortek`.
`...` | further arguments passed to or from other methods.

### Details

Pertinent summary information is presented.

### Value

A matrix containing statistics of the elements of the `data` slot.

### Author(s)

Dan Kelley

### See Also

The documentation for `adp-class` explains the structure of ADP objects, and also outlines the other functions dealing with them.

### Examples

    library(oce)
    data(adp)
    summary(adp)

[Package oce version 0.9-18 Index]